1. #1
    Ext User
    Join Date
    Aug 2010
    Posts
    1
    Vote Rating
    0
    joe69 is on a distinguished road

      0  

    Default Is GWT 2.1 compatible with GXT 2.2.0?

    Is GWT 2.1 compatible with GXT 2.2.0?


    Hi,

    I would like to know if current version of GXT is compatible with the new release of GWT.

    Thanks in advance.
    Giuseppe

  2. #2
    Software Architect
    Join Date
    Sep 2007
    Posts
    13,966
    Vote Rating
    130
    sven is a glorious beacon of light sven is a glorious beacon of light sven is a glorious beacon of light sven is a glorious beacon of light sven is a glorious beacon of light sven is a glorious beacon of light

      0  

    Default


    There are a couple of threads out there already. We are going to add an build for GWT 2.1 because of known changes in GWT which makes a need for this. NumberField and SpinnerField are for example broken.

Similar Threads

  1. Is Ext Designer compatible with Ext GWT?
    By foxtrotter in forum Ext Designer: Help & Discussion
    Replies: 1
    Last Post: 28 Jun 2010, 5:52 AM
  2. Replies: 0
    Last Post: 3 Dec 2009, 7:49 PM
  3. Is Ext GWT 2.0 compatible with GWT 1.7?
    By estevaofreitas in forum Ext GWT: Discussion
    Replies: 6
    Last Post: 15 Jul 2009, 9:10 AM
  4. How Compatible are GXT widgets with GWT?
    By valavanurman in forum Ext GWT: Help & Discussion (1.x)
    Replies: 5
    Last Post: 28 Jan 2009, 11:19 AM
  5. Version of Ext in use not compatible with GWT-Ext.
    By sumeshbabukonni in forum Ext GWT: Help & Discussion (1.x)
    Replies: 5
    Last Post: 6 Aug 2008, 1:39 AM

Thread Participants: 1

film izle

hd film izle

film sitesi

takipci kazanma sitesi

takipci kazanma sitesi

güzel olan herşey

takipci alma sitesi

komik eğlenceli videolar